Debian Bug report logs - #536256
(ctdb_1.0.85-1/avr32): FTBFS: Outdated config.{sub,guess}

version graph

Package: ctdb; Maintainer for ctdb is Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>; Source for ctdb is src:ctdb.

Reported by: bradsmith@debian.org

Date: Wed, 8 Jul 2009 17:30:12 UTC

Severity: wishlist

Tags: pending

Found in version ctdb/1.0.85-1

Fixed in version ctdb/1.0.88-1

Done: Mathieu Parent <math.parent@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>:
Bug#536256; Package ctdb. (Wed, 08 Jul 2009 17:30:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to bradsmith@debian.org:
New Bug report received and forwarded. Copy sent to Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>. (Wed, 08 Jul 2009 17:30:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: bradsmith@debian.org
To: submit@bugs.debian.org
Subject: (ctdb_1.0.85-1/avr32): FTBFS: Outdated config.{sub,guess}
Date: Wed, 8 Jul 2009 18:25:25 +0100 (BST)
Package: ctdb
Version: 1.0.85-1
Severity: wishlist
User: bradsmith@debian.org
Usertags: avr32

Hi,

Whilst building your package on AVR32, the build failed due to outdated
config.{sub,guess} files.

Full build logs available:

  http://buildd.debian-ports.org/build.php?pkg=ctdb&arch=avr32&ver=1.0.85-1

Regards,
Bradley Smith

--
Bradley Smith                                     brad@brad-smith.co.uk
Debian GNU/Linux Developer                         bradsmith@debian.org
GPG: 0xC718D347       D201 7274 2FE1 A92A C45C EFAB 8F70 629A C718 D347




Tags added: pending Request was from mparent-guest@alioth.debian.org to control@bugs.debian.org. (Mon, 13 Jul 2009 19:00:03 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <math.parent@gmail.com>:
You have taken responsibility. (Fri, 28 Aug 2009 23:03:23 GMT) Full text and rfc822 format available.

Notification sent to bradsmith@debian.org:
Bug acknowledged by developer. (Fri, 28 Aug 2009 23:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 536256-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: 536256-close@bugs.debian.org
Subject: Bug#536256: fixed in ctdb 1.0.88-1
Date: Fri, 28 Aug 2009 22:34:59 +0000
Source: ctdb
Source-Version: 1.0.88-1

We believe that the bug you reported is fixed in the latest version of
ctdb, which is due to be installed in the Debian FTP archive:

ctdb_1.0.88-1.diff.gz
  to pool/main/c/ctdb/ctdb_1.0.88-1.diff.gz
ctdb_1.0.88-1.dsc
  to pool/main/c/ctdb/ctdb_1.0.88-1.dsc
ctdb_1.0.88-1_i386.deb
  to pool/main/c/ctdb/ctdb_1.0.88-1_i386.deb
ctdb_1.0.88.orig.tar.gz
  to pool/main/c/ctdb/ctdb_1.0.88.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 536256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <math.parent@gmail.com> (supplier of updated ctdb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Aug 2009 23:14:23 +0200
Source: ctdb
Binary: ctdb
Architecture: source i386
Version: 1.0.88-1
Distribution: unstable
Urgency: low
Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
Changed-By: Mathieu Parent <math.parent@gmail.com>
Description: 
 ctdb       - clustered database to store temporary data
Closes: 536256
Changes: 
 ctdb (1.0.88-1) unstable; urgency=low
 .
   * new upstream release
     - update ctdb.init:
       + allow starting without a reclock file (1.0.86)
       + use var $ctdb instead of $DAEMON to match upstream
       + Move building of CTDB_OPTIONS to new function build_ctdb_options()
         and have it use a helper function for readability (1.0.87)
       + New functions check_persistent_databases() and set_ctdb_variables()
         (1.0.87)
       + Make it possible to start the daemon in STOPPED mode (1.0.87)
   * Bump Standards-Version to 3.8.3: no changes
   * 30_outdated-autotools.diff: Correct outdated config.{sub,guess}
     (Closes: #536256)
   * Added "time" to Depends. This remove part of 50-fix-bashism.diff
   * Add README.source as required by policy 4.14
   * Register with doc-base
Checksums-Sha1: 
 0c89934c9ef8872c47e9032174c0b598925e4520 1227 ctdb_1.0.88-1.dsc
 df17b44b2532e747f42d44dfd995b43a14a05def 727675 ctdb_1.0.88.orig.tar.gz
 f485c64848abd8ac6826930016b3dc31c2480b93 24358 ctdb_1.0.88-1.diff.gz
 f8b870febe258afd8408b4d06acdd45cfe686157 343300 ctdb_1.0.88-1_i386.deb
Checksums-Sha256: 
 d2c166eb81e1f3624eef9dd0cc7e2fc6992fbdf5b8bea57b94f06817e027f983 1227 ctdb_1.0.88-1.dsc
 a8f3b6ff3ffec1fddd61e7207b8435b26e8ea9e6da767714aa1f0b89799de79a 727675 ctdb_1.0.88.orig.tar.gz
 00f020aa34642175f976563c858c0098854abae454202be2c6f18e5a8fe24b57 24358 ctdb_1.0.88-1.diff.gz
 e661ce98d886a6b56b07d6ad4d908d1e159a3635786cbe9b8a25817becbd89a4 343300 ctdb_1.0.88-1_i386.deb
Files: 
 28de944ec26f05a3a0cc4b17d54efe7f 1227 net extra ctdb_1.0.88-1.dsc
 271151ad8c78c2ad10c63697d9227989 727675 net extra ctdb_1.0.88.orig.tar.gz
 4182bc6baab140c869d289d21fba3ffd 24358 net extra ctdb_1.0.88-1.diff.gz
 de3ea8c3c1bb32851bd980a104777a89 343300 net extra ctdb_1.0.88-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKmDhd1OXtrMAUPS0RArdYAJ0TSQTkjhSwzhzijTaS6hOwK32TbACgtNjc
PKTER8bxWdhgdxK7RXuEDZo=
=o5YP
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from mparent-guest@alioth.debian.org to control@bugs.debian.org. (Sun, 06 Sep 2009 21:33:27 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 07 Oct 2009 07:42:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:23:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.